@charset "utf-8";

/*------------------------------------------

	@ Style Name	/css/contact/top.css

--------------------------------------------

		- Contents
		- Module

------------------------------------------*/

body {_behavior:url(/css/common/csshover3.htc);}

.required {color:#b94e46;}
.err {
	color:#b94e46;
	font-weight:bold;
}

/*------------------------------------------
 *	Contents
------------------------------------------*/
#container {
	background-image:url(../../imgs/contact/bg.png);
}

/*	Main Contents
------------------------------------------*/
#mainContents .catchcopy {margin:0 0 20px 0;}
#mainContents .message {
	margin:0 0 30px 0;
	line-height:1.6;
}
#mainContents .form {
	margin:0 0 50px 0;
	border-top:1px solid #412f23;
	line-height:1.6;
}
#mainContents .form label,
#mainContents .form input {margin:0 5px 0 0;}
#mainContents .form .box40 {width:40px;}
#mainContents .form .box60 {width:60px;}
#mainContents .form .boxHalf {width:200px;}
#mainContents .form .boxMax {width:400px;}

#mainContents .form dt {
	clear:left;
	float:left;
	padding:15px 0;
	width:200px;
	font-weight:bold;
}
#mainContents .form dd {
	padding:15px 0 15px 200px;
	border-bottom:1px solid #412f23;
}

#mainContents .btnArea {
	margin:20px 0 40px 0;
	text-align:center;
}
#mainContents .btnArea .btnConfirm,
#mainContents .btnArea .btnRevise,
#mainContents .btnArea .btnSubmit {
	margin:0 10px;
	width:203px;
	height:44px;
	border:none;
	text-align:-5000px;
}
#mainContents .btnArea .btnConfirm {background:url(../../imgs/contact/btn_form.png) -203px 0 no-repeat;}
#mainContents .btnArea .btnRevise {background:url(../../imgs/contact/btn_form.png) 0 0 no-repeat;}
#mainContents .btnArea .btnSubmit {background:url(../../imgs/contact/btn_form.png) -406px 0 no-repeat;}
#mainContents .btnArea .btnConfirm:hover {
	cursor:pointer;
	background-position:-203px -44px;
}
#mainContents .btnArea .btnRevise:hover {
	cursor:pointer;
	background-position:0 -44px;
}
#mainContents .btnArea .btnSubmit:hover {
	cursor:pointer;
	background-position:-406px -44px;
}



/*common class*/
.fs8{
	font-size:8px;
	font-size:0.8rem;
}

.fs16{
	font-size:16px;
	font-size:1.6rem;
}

.fwB{
	font-weight:bold;
}

.mt20{
	margin-top:20px;
}

.mb10{
	margin-bottom:10px;
}
